Компьютеры
6 июня 2011, 17:10

Google Apps откажется от поддержки устаревших браузеров

Неутешительные новости пришли для тех завсегдатаев Всемирной Паутины, кто является поклонником популярного пакета веб-приложений и сервисов Google Apps, но одновременно предпочитает использовать какую-либо старую версию браузеров Internet Explorer, Firefox, Chrome и Safari. Корпорация Google официально уведомила в блогах, что, начиная с 1 августа, она будет отменять поддержку своими сервисами устаревших браузеров Firefox 3.5, Internet Explorer 7 и Safari 3, а полноценно работать с Google Apps смогут лишь текущие и последние по времени основные версии с поддержкой HTML5.

Google Apps

Причем, всякий раз при выходе новой версии указанных браузеров в пакете Google Apps будет появляться ее поддержка и одновременно закрываться поддержка очередной устаревшей версии. Таким образом, пользователям перечисленных версий браузеров надо в течение оставшегося до начала августа времени обновить свои интернет-обозреватели (что, к слову, должно положительно сказаться и на скорости и безопасности веб-серфинга). Добавим, что в состав Google Apps входят такие компоненты, как почтовый сервис Gmail, Google Calendar, Google Talk, Google Docs и Google Sites.

Источник новости: Google Docs Blog